/* CSS APLICADO COM BASE NO CONCEITO MOBILE FIRST */

/*  ----------- SECTION BANNER -----------  */
/*#banner img{height:250px}*/
#banner .carousel-caption h3{font-family: 'Playfair Display', serif;font-size: 20pt!important}
/* -------------------------------------------- */

/*  ----------- SECTION PRODUTOS -----------  */
#produtos{background-color:#2D536F}

#produtos h2{font-weight:unset;font-size:14pt}

#produtos img{-webkit-box-shadow: -5px 8px 13px 7px rgba(0,0,0,0.53); 
box-shadow: -5px 8px 13px 7px rgba(0,0,0,0.53)}
/* -------------------------------------------- */

/*  ----------- SECTION SERVIÇOS -----------  */
/*#servicos{background-color:#334478}*/
#servicos h1{background: #FFFFFF; text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE}
#servicos img{width:150px;margin-bottom:50px}
/* -------------------------------------------- */

/*  ----------- SECTION SOBRE NÓS -----------  */
#sobre-nos{background-color:#2D536F}
/* -------------------------------------------- */

/*  ----------- SECTION PARCEIROS -----------  */
/*#parceiros{background-color:#334478}*/
#parceiros h1{background: #FFFFFF; text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE}
/* -------------------------------------------- */

/*  ----------- SECTION CONTATO -----------  */
#contato{background-color:#2D536F}

#contato a{color:white;}

#contato h3{margin-top:30px}

a{color:#007BFF}
/* -------------------------------------------- */

/*  ----------- MEDIA SCREEN 320px — 480px MOBILE DEVICES -----------  */
/*@media only screen and (min-width: 480px){
}*/
/* -------------------------------------------- */

/*  ----------- MEDIA SCREEN 481px — 768px IPADS, TABLETS -----------  */
@media only screen and (min-width: 768px){

	#banner .carousel-caption h3{font-size: 30pt!important}

	#sobre-nos .mb-5{margin-bottom:100px!important}

	#sobre-nos .row{padding-left:50px;padding-right:50px}

	#sobre-nos .none{display:block}

	#produtos h2{font-size:18pt}

	#servicos img{width:unset;margin-bottom:unset}

	#servicos .row{padding-left:50px;padding-right:50px}

	#parceiros .mb-5{margin-bottom:100px!important}

	#contato h3{margin-top:50px}

	#contato .mb-5{margin-bottom:100px!important}

	#contato p{margin:0}
}
/* -------------------------------------------- */

/*  ----------- MEDIA SCREEN 769px — 1024px SMALL SCREENS, LAPTOPS -----------  */
@media only screen and (min-width: 1024px){
	#banner img{height:unset}
	#banner .carousel-caption h3{font-size: 50pt!important}
}
/* -------------------------------------------- */

/*  ----------- MEDIA SCREEN 1025px — 1200px DESKTOPS, LARGE SCREENS -----------  */
/*@media only screen and (min-width: 1200px){
}*/
/* -------------------------------------------- */

/*  ----------- MEDIA SCREEN 1201px and more EXTRA LARGE SCREENS, TV -----------  */
/*@media only screen and (min-width: 1400px){

}*/
/* -------------------------------------------- */


